/*
	HTML5 Reset :: style.css
	----------------------------------------------------------
	We have learned much from/been inspired by/taken code where offered from:
	
	Eric Meyer					:: http://ericmeyer.com
	HTML5 Doctor				:: http://html5doctor.com
	and the HTML5 Boilerplate	:: http://html5boilerplate.com
	
-------------------------------------------------------------------------------*/

/* Let's default this puppy out
-------------------------------------------------------------------------------*/

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}									

article, aside, figure, footer, header, hgroup, nav, section {display: block;}

/* Responsive images and other embedded objects
   Note: keeping IMG here will cause problems if you're using foreground images as sprites.
   If this default setting for images is causing issues, you might want to replace it with a .responsive class instead. */
img,
object,
embed {max-width: 100%;}

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll;}

/* we use a lot of ULs that aren't bulleted. 
	don't forget to restore the bullets within content. */
ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

input, select {vertical-align: middle;}

pre {
	white-space: pre; /* CSS2 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}

input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom; *vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

select, input, textarea {font: 99% sans-serif;}

table {font-size: inherit; font: 100%;}
 
/* Accessible focus treatment
	people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {outline: none;}

small {font-size: 85%;}

strong, th {font-weight: bold;}

td, td img {vertical-align: top;} 

/* Make sure sup and sub don't screw with your line-heights
	gist.github.com/413930 */
sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable,
label, 
input[type=button], 
input[type=submit], 
button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}
 
/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* prevent BG image flicker upon hover */
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }  



/* Ok, this is where the fun starts.
-------------------------------------------------------------------------------*/


@font-face {
font-family: 'PressStart';
src: url('../../_/fonts/PressStart2P.ttf') format('truetype');
}

/* new Linux- and Windows-friendly sans-serif font stack: http://mky.be/fontstack */
body {font: 13.5px/1.5em Helvetica, Arial, Verdana, sans-serif;}

/* we like off-black for text */
body, select, input, textarea {color: #DEBFB2;}

h2 {
font: normal 24px PressStart, Courier New, Courier, Lucidatypewriter, monospace !important;
}

h3 {
font: normal 20px PressStart, Courier New, Courier, Lucidatypewriter, monospace !important;
color: #FFFFFF;
}

h4 {
font: normal 20px Helvetica, Arial, Verdana, sans-serif, monospace !important;
color: #FFFFFF;
}

a {color: #fff;}
a:hover {color: #69f;}
strong {color: #fff;}

/* Custom text-selection colors (remove any text shadows: twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #fcd700; color: #fff; text-shadow: none;}
::selection {background: #fcd700; color: #fff; text-shadow: none;} 

/*	j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #fcd700;} 

ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}




/* Structure
-------------------------------------------------------------------------------*/

body {
background: #322133;
min-width: 960px;
min-height: 1700px;
}

.wrapper {
width: 940px;
margin: 0 auto;
z-index: 1000 !important;
position: relative !important;
}

#header {
float: left;
width: 320px;
position: relative;
top: 80px;
left: 40px;
z-index: 5;
text-align: center;
}

#header img {
width: 250px;
}

#header p {
margin-top: 30px;
}

#content {
z-index: 4;
position: relative;
width: 940px;
padding: 0 10px;
margin: 0 auto;
line-height: 1.7;
}

#gallery {
width: 542px;
float: right;
margin-top: 45px;
margin-bottom: 70px !important;
background: transparent;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px;
box-shadow: inset 0px 0px 3px #000;
}

.tn3-gallery {
margin: 15px;
}

.boxy {
background: url('../../_/img/bgPurchase.png');
height: 418px;
width: 940px;
clear: both;
overflow: hidden;
text-align: center;
}

.boxy h2 {
margin: 30px 0 20px 0;
}

.boxy iframe {
margin: 0px 0 20px 60px;
float: left;
}

.button {
background: url('../../_/img/btnStandard.png');
background-position: center top;
font-family: PressStart, Courier New, Courier, Lucidatypewriter, monospace !important;
width: 208px;
height: 66px;
display: block;
float: right;
color: #EBE0D5;
text-decoration: none;
font-size: 16px;
text-align: center;
line-height: 66px;
margin: 5px 60px;
text-shadow: -1px -1px 0px #000;
overflow: hidden !important;
}

.button:hover {
color: #fff;
background-position: bottom center !important;
}

.inactive {
background: url('../../_/img/btnInactive.png');
line-height: 25px;
padding-top: 10px;
height: 56px;
overflow: hidden !important;
}

.inactive:hover {
background-position: top center !important;
}

.inactive small {
font: 13.5px/1.5em Helvetica, Arial, Verdana, sans-serif;
display: block;
text-shadow: none;
}

.boxy2 {
background: url('../../_/img/bgInfo.png');
height: 209px;
width: 940px;
clear: both;
overflow: hidden;
text-align: center;
}

.boxy2 h2 {
margin: 50px 0 20px 0;
}

.btnSmall {
float: left;
margin: 0px 40px;
}

.btnWide {
background: url('../../_/img/btnWide.png');
float: left;
width: 390px;
margin: 0px 5px;
}

.btnSmallSteam {
background: url('../../_/img/btnSteam.png');
float: left;
margin: 0px 40px;
}

#device-ios {
margin-top: -40px !important;
}

#press-ot, #store-steam {
margin-left: 80px !important;
}

div#share {
width: 464px;
height: 71px;
margin: 0 auto;
text-align: center;
position:relative;
top:-90px;
}

#details, 
#twitter {
font-size: 13px;
width: 460px;
height: 520px;
margin: 30px 0;
background: black;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
box-shadow: inset 0px 0px 3px #000;
}

.rewards {
font-size: 20px;
width: 940px;
background: black;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
box-shadow: inset 0px 0px 3px #000;
}

#details {
float: left;
}

#twitter {
float: right;	
}

#details h2,
#twitter h2,
#rewards h2 {
margin-top: 30px;
text-align: center;
}

#details ul {
list-style: disc;
margin: 0 20px 10px 20px;
padding: 20px;
}

.detailstext{
margin: 0 20px 10px 20px;
padding: 20px;
line-height: 1.1em;
}

#rewardlist{
width: 640px;
margin: 0 150px 10px 150px;
}

#rewardlist p{
font-size: 14px;
margin-left: 20px;
}

.rewardlist h3,
.rewardlist h4{
text-align: center;
}

.rewarditemleft{
width: 100px;
margin-right: 20px;
float: left;
margin-bottom: 50px;
}

.rewarditemright{
width: 520px;
float: right;
margin-bottom: 50px;
}

.cleardiv{
clear: both;
}

.twtr-widget {
margin: 40px 20px 10px 20px;
}

.twtr-widget .twtr-tweet {
font: 13.5px/1.5em Helvetica, Arial, Verdana, sans-serif !important;
border-color: #333 !important;
}

.twtr-widget .twtr-tweet-wrap {
padding-left: 0px !important;
padding-right: 0px !important;
}

.twtr-widget .twtr-tweet-wrap p {
line-height: 1.5em !important;
}

.twtr-hd {
padding: 0px !important;
padding-bottom: 10px !important;
border-bottom: 1px dotted #333 !important;
}

.twtr-ft {
display: none;
}


footer {
font-size: 10px;
color: #fff;
text-align: center;
margin-top: 20px;
opacity: .1;
filter: alpha(opacity=10);
position: relative;
bottom: -380px !important;
z-index: 10000 !important;
}

footer:hover {
opacity: .6;
filter: alpha(opacity=60);
}

footer a {
text-decoration: none;
}

footer a:hover {
color: #fff;
}


#parallax-zombies {
z-index: 3;
position: fixed;
left: 50%; /* align left edge with center of viewport */
top: 1200px;
width: 1625px;
margin-left: -812px; /* move left by half element's width */
}

#parallax-background {
z-index: -1;
position: fixed;
left: 50%; /* align left edge with center of viewport */
top: 0;
width: 1500px;
height: 971px;
margin-left: -750px; /* move left by half element's width */
}



/* Print styles!
-------------------------------------------------------------------------------*/
@media print {



}


/* Media queries!
-------------------------------------------------------------------------------*/

/* Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {
	
		
}

@media all and (orientation: portrait) {
	
}

@media all and (orientation: landscape) {
	
}

